Create or replace a client note
PUT
/v1/workspaces/{workspaceId}/sharees/{shareeId}/context/{name}
const url = 'https://shareout.site/v1/workspaces/example/sharees/example/context/example';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'text/markdown'}, body: 'example'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://shareout.site/v1/workspaces/example/sharees/example/context/example \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: text/markdown' \ --data exampleAdmin only. Raw markdown body or JSON with a content field.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” workspaceId
required
string
Workspace ID or slug.
shareeId
required
string
name
required
string
Request Body
Section titled “Request Body ”string
object
content
string
Example generated
{ "content": "example"}Responses
Section titled “ Responses ”Saved
Access denied
Media type application/json
object
success
required
boolean
error
required
Human-readable message.
string
code
required
Machine-readable error code.
string
Example
{ "success": false}